¡Lo más vendido!

No hay productos más vendidos en este momento

Switches Gestionables Layer 2

Fabricantes

Promociones especiales

No hay promociones especiales en este momento.

Proveedores

Productos más vistos

zyxel-gs1900-24hp-1.jpg Ver más grande

ZyXEL GS1900-24HP

GS1900-24HP-EU0101F

Nuevo

L2 Gestionado RFC 1213 MIB II RFC 2819 RMON RFC 1215

Más detalles

10 artículos

Zyxel

417,44 €

Añadir a mi wishlist

ZyXEL GS1900-24HP. Capa del interruptor: L2, Tipo de interruptor: Gestionado, MIB, soporte: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493. Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000), Tecnología de cableado ethernet de cobre: 1000BASE-T. Tabla de direcciones MAC: 8000 entradas, Capacidad de conmutación: 48 Gbit/s. Conector fibra óptica: SFP. Color del producto: Negro, Certificación: RoHS, CE
Soporte de control de flujo Si
Capa del interruptor L2
Guardar y remitir Si
Altura 4,5 cm
Altura del paquete 9,8 cm
Soporte VLAN Si
Color del producto Negro
Administación basada en web Si
MIB, soporte RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Cantidad de puertos Power over Ethernet (PoE) 24
Peso del paquete 5,1 kg
Tecnología de cableado ethernet de cobre 1000BASE-T
Capacidad de conmutación 48 Gbit/s
Consumo energético 215W
Voltaje de entrada AC 100-240V
Cantidad de puertos básicos de conmutación RJ-45 Ethernet 24
Conector fibra óptica SFP
Bidireccional completo (Full duplex) Si
Apilable Si
Certificación RoHS, CE
Jumbo Frames, soporte Si
Cantidad de puertos SFP 2
Estándares de red IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Disipación del calor 733 BTU/h
Registro de eventos en sistema Si
Profundidad 31 cm
Profundidad del paquete 45,1 cm
Soporte 10G No
Indicadores LED Si
Tipo de interruptor Gestionado
Gestión de cables Si
Peso 4,03 kg
Montaje en rack Si
Tabla de direcciones MAC 8000 entradas
Tiempo medio entre fallos 318142h
Intervalo de humedad relativa para funcionamiento 10 - 95%
Multidifusión, soporte Si
Cables incluidos Corriente alterna
Calidad de servicio (QoS) soporte Si
MAC, filtro de direcciones Si
Intervalo de temperatura operativa 0 - 50 °C
Frecuencia de entrada AC 50/60 Hz
Puertos tipo básico de conmutación RJ-45 Ethernet Gigabit Ethernet (10/100/1000)
Intervalo de temperatura de almacenaje -40 - 70 °C
Energía sobre Ethernet (PoE), soporte Si
Memoria intermedia de paquetes 0,5 MB
Ancho 44 cm
Ancho del paquete 58,3 cm
Auto MDI / MDI-X Si

No hay comentarios de clientes por ahora.

Escribe tu opinión

ZyXEL GS1900-24HP

ZyXEL GS1900-24HP

L2 Gestionado RFC 1213 MIB II RFC 2819 RMON RFC 1215

Escribe tu opinión